@charset "Shift_JIS";
#bp .bp-nav a, #bp .bp-nav a:visited {
  color: #818181
}

#bp .bp-mask {
  background: #666;
  opacity: .5;
  filter: alpha(opacity=50)
}

#bp .bp-main {
  background: #F6F6F6;
  border: 10px solid #F6F6F6
}

#bp .loading {
  background: url(../images/ajax-loader.gif) center center no-repeat #FFF
}

#bp .bp-nav a {
  font-size: 1.1em;
  font-weight: 700;
  text-transform: uppercase
}

#bp .bp-nav a:hover {
  color: #414141
}

#bp .bp-nav span {
  margin-top: 20px;
  padding: 8px 10px;
  display: block;
  width: 40px;
  background-color: #f6f6f6;
  border: 1px solid #ccc;
  text-transform: uppercase;
  cursor: pointer
}

#bp .bp-prev-link span {
  margin-right: auto;
  margin-left: 0;
  border-left: 0;
  text-align: left;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px
}

#bp .bp-next-link span {
  margin-right: 0;
  margin-left: auto;
  border-right: 0;
  text-align: right;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-bottomleft: 8px
}

#bp .bp-info-wrap {
  background-color: #333;
  opacity: .9;
  filter: alpha(opacity=90)
}

#bp .bp-info-wrap .bp-info {
  background-color: transparent;
  padding: 8px 12px;
  color: #FFF;
  text-align: left
}

#bp .bp-info-wrap .bp-info .bp-count {
  font-size: .8em;
  text-align: right
}

#bp .bp-info-wrap .bp-info h2 {
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-size: 1.3em
}

#bp .bp-info-wrap .bp-info a {
  color: #ff8080
}

#bp .bp-info-wrap .bp-info p {
  margin: 8px 0;
  font-size: .9em
}

#bp .bp-bbar {
  padding-top: 6px;
  background-color: #F6F6F6
}

#bp .bp-bbar a {
  color: #666;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none
}

#bp .bp-bbar a:visited {
  color: #666
}

#bp .bp-bbar a:hover {
  color: #333
}

#bp .bp-info-link a {
  background: url(../images/tag.png) left 0 no-repeat;
  padding-left: 20px;
  font-size: 1.1em
}

#bp .bp-info-link a.active {
  background-image: url(../images/tag_hi.png);
  color: #000
}

#bp .bp-hide-link a {
  background: url(../images/close.png) right 2px no-repeat;
  padding-right: 20px;
  font-weight: 700;
  font-size: 1.3em
}

#bp .bp-hide-link a:hover {
  background-image: url(../images/close_hi.png)
}

#bp .bp-bbar .bp-clear {
  background-color: #F6F6F6
}

.detail_arr_menu {
  display: none;
}

.detail_arr_menu.detail_open {
  display: block;
}

.detail_arr_menu li {
  position: absolute;
  left: calc(50% - 17.5px);
  bottom: 0;
  width: 35px;
  height: 50px;
  z-index: 1;
  opacity: 0;
}

.detail_arr_menu li.active+li {
  z-index: 10;
  opacity: 1;
}

.detail_arr {
  position: absolute;
  left: calc(50% - 17.5px);
  bottom: 0;
  width: 35px;
  height: 50px;
  cursor: pointer;
  overflow: hidden;
}

.detail_arr_center {
  width: 1px;
  height: 40px;
  position: absolute;
  left: 17px;
  bottom: 0px;
  overflow: hidden;
}

.detail_arr_center:before {
  content: "";
  width: 3px;
  height: 42px;
  position: absolute;
  left: -1px;
  top: -1px;
  background: #BBB;
  z-index: 1;
}

.detail_arr_center:after {
  content: "";
  width: 3px;
  height: 20px;
  position: absolute;
  left: -1px;
  bottom: 41px;
  background: #000;
  z-index: 10;
  animation-name: arr_black;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.detail_arr_left {
  width: 1px;
  height: 10px;
  position: absolute;
  left: 13px;
  bottom: 0px;
  overflow: hidden;
  transform: rotate(-45deg);
}

.detail_arr_left:before {
  content: "";
  width: 3px;
  height: 42px;
  position: absolute;
  left: -1px;
  top: -1px;
  background: #BBB;
  z-index: 1;
}

.detail_arr_left:after {
  content: "";
  width: 3px;
  height: 20px;
  position: absolute;
  left: -1px;
  bottom: 41px;
  background: #000;
  z-index: 10;
  animation-name: arr_black;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.detail_arr_right {
  width: 1px;
  height: 10px;
  position: absolute;
  left: 21px;
  bottom: 0px;
  overflow: hidden;
  transform: rotate(45deg);
}

.detail_arr_right:before {
  content: "";
  width: 3px;
  height: 42px;
  position: absolute;
  left: -1px;
  top: -1px;
  background: #BBB;
  z-index: 1;
}

.detail_arr_right:after {
  content: "";
  width: 3px;
  height: 20px;
  position: absolute;
  left: -1px;
  bottom: 41px;
  background: #000;
  z-index: 10;
  animation-name: arr_black;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes arr_black {
  0% {
    bottom: 41px;
  }
  50% {
    bottom: -21px;
  }
  100% {
    bottom: -21px;
  }
}

html, body {
  height: auto !important;
  overflow: auto !important;
}

html.detail_open, body.detail_open {
  height: 100vh !important;
  overflow: hidden !important;
}